cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

Cisco Prime infrastructure upgrade 2.0 failed

Hello , I am trying to upgrade from Cisco Prime (virtual machine Vmware) version: 1.3.0.20 Patch : Cisco Prime Network Control System Version: Update - 1_12_for_version_1_3_0

to 2.0 using the following command:

application upgrade PI-Upgrade-2.0.0.0.294.tar.gz defaultRepo

But i get the following message

Initiating Application Upgrade...

  Stage 1 of 7: Transferring file ...

  -- complete.

  Stage 2 of 7: Unpacking file ...

  -- complete.

  Stage 3 of 7: Executing pre-install ...

[ERROR] System does not meet minimum resource requirements:

- Disk space available [122224 MB] is less than the minimum required value of 200 GB for the /opt partition

but the total disk space is 350GB

fdisk -l /dev/sda

Disk /dev/sda: 375.8 GB, 375809638400 bytes

255 heads, 63 sectors/track, 45689 cylinders

Units = cylinders of 16065 * 512 = 8225280 bytes

   Device Boot      Start         End      Blocks   Id  System

/dev/sda1   *           1          64      512000   83  Linux

Partition 1 does not end on cylinder boundary.

/dev/sda2              64          77      102400   83  Linux

Partition 2 does not end on cylinder boundary.

/dev/sda3              77       25497   204184576   8e  Linux LVM

how can I do to increase it, or have any ideas ?




Everyone's tags (4)
Who Me Too'd this topic